<?php
session_start();

    include_once("../scripts/connect.php");

   $conexion=conecta_default();
   include_once("../scripts/session.php");

   //Validar Session
    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/
    if(!$sesion->isValida("4")){ /*Sesion invalida*/
	 header("Location: ../index.php?err=NoSesion");
    }/*no hay sesion*/
    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();
    }
    //fin validar session
  $conexion=conecta_default();


 $id_cd=$sesion->id;
 /* if($id_cd==63){$filtro="and (usuarios_ci_idusuarios_ci=5 or usuarios_ci_idusuarios_ci=54  or usuarios_ci_idusuarios_ci=53  or usuarios_ci_idusuarios_ci=17)";}/*/
 //if($id_cd==88){$filtro="and (usuarios_ci_idusuarios_ci=88 or usuarios_ci_idusuarios_ci=13)";}
 
 if($id_cd==1){$filtro=" ";}else{$filtro=" and tlmuser=$id_cd";}
if($id_cd==98){$filtro=" and (tlmuser=98 || tlmuser=54 || tlmuser=17 || tlmuser=63) ";}
if($id_cd==91){$filtro=" and (tlmuser=5 || tlmuser=53 || tlmuser=91) ";}

 $cont=0;
$qPP = "SELECT id, inversionista.id_inver, rfc, nombre, appat, apmat, tel1, tel2, wa, ciudad,  referencia, tipo, rapid FROM inversionista join seguimiento on inversionista.id_inver=seguimiento.id_inver  WHERE tipo=20 $filtro";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));

if(mysqli_affected_rows($conexion))
{


echo "<center>





<table border=\"1\">
<th>RFC</th><th>Nombre</th><th>tel1</th><th>tel2</th><th>wa</th><th>Ant</th><th>Respuesta</th><th>comentarios</th>";


while (($objetoPP=mysqli_fetch_object($rPP)) )


{
	$elinv=$objetoPP->id_inver;
	
	
	
$cont++;
		$elid=$objetoPP->id;
		
	echo "<form name=\"pagar\" action=\"reactivar2.php\" method=\"post\"><tr>

			<input type=hidden name=eldist value=$elid>
			<td align=\"center\">$objetoPP->rfc</td> <td align=\"center\">$objetoPP->referencia $objetoPP->nombre $objetoPP->appat $objetoPP->apmat</td>
			<td align=\"center\">$objetoPP->tel1</td><td align=\"center\">$objetoPP->tel2</td><td align=\"center\">$objetoPP->wa</td><td align=\"center\">$objetoPP->rapid</td>
			<td><select name = \"accion\"><option value=\"reinscrito\">Reinscrito</option>
			<option value=\"Leinteresa\">Le Interesa</option>
			<option value=\"NoQuiere\">No Quiere</option></select></td><td><input type=\"text\" name=comment  size=\"10\" maxlenght=\"10\" > </td><td><input type=\"submit\" value=\"Enviar\" name=\"infoped\"></td>
			

		

		  </tr> 
</form>";
	
	

   

}


	echo"</table></center>"; echo"<br><br>total $cont";  
	
	}
	
	
	
	


   

   

?>



